footer{
    width: 100%;
    padding-bottom: 10px;
    background-color: black;
    border-radius: 30px 30px 0 0;
    padding: 0 20px 10px 20px;
    bottom: 10px;
    z-index: 11;
    position: relative;
}

/* footer-sec1
name-part
details-part
details-sec */

.footer-sec1{
    flex-direction: row;
    padding: 40px;
}

.footer-sec1,
.details-part{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.name-part h2{
    font-size: 6rem;
    color: black;
    -webkit-text-stroke: 2px rgb(179, 177, 177);
}

.details-part{
    gap: 3rem;
}

.details-sec ul li {
    margin-bottom: 5px;
    list-style-type: none;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    transition-duration: 0.6s;
    color: rgb(155, 155, 155);
}

.details-sec ul li:hover{
    transform: translateX(5px);
    font-weight: 200;
    color: aliceblue;
}

.footer-logo{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
}
